"Bitrate:" = "음질:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "Cabos 의 코드는 GPL 에 의거하여 입수 가능합니다.\nheavy_baby 저작권 © 2004-2005";
"Keyword:" = "키워드:";
"Media:" = "미디어:";
"Shutting down..." = "종료중...";
"Size:" = "크기:";
"Sources:" = "소스:";
"Speed:" = "속도:";
"Version %i" = "버전 %i";